.activo{
	color: #f9e023!important;
}

@media screen and (max-width:1200px) {
	header {
		width: 98%;
		padding-left: 2%;
		margin: 0 auto;
	}

	.intro-content {
		display: inline-block;
		width: 98%;
		letter-spacing: 0.15rem;
	}


	.hero .hero-content, .hero-interior .hero-content {
		padding-top: 16%;
	}

}
/*ACTIVACION DE INFOGRAFIAS*/
@media screen and (max-width:599px) {
.ca-menu{
    padding: 0;
    margin: 30px 2px;
    width: 100%;
}
	.ca-menu li{
    height: 620px;}
	.ca-content p{margin-bottom: 30px}
	.overlay-map{margin: 20px 0 20px 0; float: left; width: 100%; max-width: 100%;}
	.caja-contexto {
    padding: 0;
    margin-left: 0;
    margin-right: 0;
		margin-bottom: 30px;
}
	.md-modal img{float: left; width: 100%; margin-right: 0; margin-left: 0;}
	.box-infografia{
		display: none;
	}
	.btn-continuar{margin-top: 0; margin-bottom: 200px;}
}
@media screen and (min-width:600px) {
	.box-infografia-mob{
		display: none;
	}
}

/* Responsive nav kicks in */
@media screen and (max-width:991px) {
	.cabeza-promos h3 {
		font-size: 21px;
		-webkit-hyphens: auto; 
  -moz-hyphens: auto; 
  -ms-hyphens: auto; 
  hyphens: auto; 
	}
	header {
		width: 90%;
		padding-left: 25px;
	}

.hero .hero-content, .hero-interior .hero-content  {
	padding-top: 19%;
	margin-left: 30px;
max-width: 100%; text-align: right;
	}
	
.hero-content h1{text-align: right;}
.header-nav {
		position: fixed;
		background-image: url("../img/back-mobile.jpg");
		background-size: cover;
		background-position: center;
		width: 100%;
		height: 100%;
		top: 0;
		left: 0;
		z-index: 99999;
		visibility: hidden;
		opacity: 0;
		-webkit-transition: opacity 0.5s, visibility 0s 0.5s;
		transition: opacity 0.5s, visibility 0s 0.5s;
	}

	ul.member-actions {
		position: static;
	}

	.navicon {
		visibility: visible;
	}

	header .nav-wrapper {
		display: absolute;
	}

	header nav {
		position: relative;
		top: 45%;
		-moz-transform: translatey(-45%);
		-ms-transform: translatey(-45%);
		-o-transform: translatey(-45%);
		-webkit-transform: translatey(-45%);
		transform: translatey(-45%);
	}

	nav ul li a {
		color: #fff;
		font-size: 20px;
		font-weight: 500;
		-moz-transition: all 300ms ease-in-out;
		-o-transition: all 300ms ease-in-out;
		-webkit-transition: all 300ms ease-in-out;
		transition: all 300ms ease-in-out
	}

	nav ul li {
		margin-bottom: 25px;
	}

	nav ul.primary-nav li {
		display: block;
	}

	nav ul.member-actions li {
		display: block;
	}

	nav a.login {
		margin-right: 0px;
	}

	nav ul.primary-nav {
		margin: 0;
		padding: 0;
		text-align: center;
	}

	nav ul.primary-nav li a {
		padding-right: 0;
	}

	nav .member-actions {
		position: static;
		padding: 0;
		text-align: center;
		display: inline-flex;
		float: right;
		margin-right: 36%;
	}

	nav ul.primary-nav li,
	nav ul.member-actions li {
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
		filter: alpha(opacity=0);
		opacity: 0;
		-moz-transform: translate3d(0, -80px, 0);
		-ms-transform: translate3d(0, -80px, 0);
		-o-transform: translate3d(0, -80px, 0);
		-webkit-transform: translate3d(0, -80px, 0);
		transform: translate3d(0, -80px, 0);
		-moz-transition: -moz-transform 0.5s, opacity 0.5s;
		-o-transition: -o-transform 0.5s, opacity 0.5s;
		-webkit-transition: -webkit-transform 0.5s, opacity 0.5s;
		transition: transform 0.5s, opacity 0.5s;
		-moz-transition: -moz-transform 0.5s, opacity 0.5s;
		-o-transition: -o-transform 0.5s, opacity 0.5s;
		-webkit-transition: -webkit-transform 0.5s, opacity 0.5s;
		transition: transform 0.5s, opacity 0.5s
	}

	header .header-nav.open ul.primary-nav li,
	header .header-nav.open ul.member-actions li {
		-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
		filter: alpha(opacity=100);
		opacity: 1;
		-moz-transform: translate3d(0, 0, 0);
		-ms-transform: translate3d(0, 0, 0);
		-o-transform: translate3d(0, 0, 0);
		-webkit-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0)
	}

	nav ul.primary-nav li:first-child {
		-moz-transition-delay: 0.05s;
		-o-transition-delay: 0.05s;
		-webkit-transition-delay: 0.05s;
		transition-delay: 0.05s
	}

	nav ul.primary-nav li:nth-child(2) {
		-moz-transition-delay: 0.1s;
		-o-transition-delay: 0.1s;
		-webkit-transition-delay: 0.1s;
		transition-delay: 0.1s
	}

	nav ul.primary-nav li:nth-child(3) {
		-moz-transition-delay: 0.15s;
		-o-transition-delay: 0.15s;
		-webkit-transition-delay: 0.15s;
		transition-delay: 0.15s
	}

	nav ul.primary-nav li:nth-child(4) {
		-moz-transition-delay: 0.2s;
		-o-transition-delay: 0.2s;
		-webkit-transition-delay: 0.2s;
		transition-delay: 0.2s
	}

	nav ul.member-actions li:first-child {
		-moz-transition-delay: 0.25s;
		-o-transition-delay: 0.25s;
		-webkit-transition-delay: 0.25s;
		transition-delay: 0.25s
	}

	nav ul.member-actions li:nth-child(2) {
		-moz-transition-delay: 0.30s;
		-o-transition-delay: 0.30s;
		-webkit-transition-delay: 0.30s;
		transition-delay: 0.30s
	}

	.intro-content {
		display: inline-block;
		width: 95%;
		margin-bottom: 30px;
	}

	.last {
		margin: 0;
		width: 90%;
		padding-left: 20px;
		border-left: 1px solid #FFFFFF;
	}

	.features {
		padding-bottom: 0;
	}

	.features .device-showcase,
	.features-extra .macbook-wrap {
		display: none;
	}

	.features .responsive-feature-img,
	.features-extra .responsive-feature-img {
		display: block;
		width: 85%;
		margin: 15% auto 0;
	}

	.features .responsive-feature-img img,
	.features-extra .responsive-feature-img img {
		width: 100%;
	}

	.hero-strip {
		margin-top: 0;
	}

	.blog-intro .leftcol {
		padding: 0 15px;
		margin-bottom: 15px;
		border-right: none;
	}

	.blog-intro .rightcol {
		padding: 0 20px;
	}

	footer .social-share {
		width: 100%;
	}

	footer .footer-links {
		margin: 40px 0 20px 0;
	}

	
	@media screen and (max-width:768px) {
		.cabeza-descanso{margin-left: 0;}
		.break{
			display: none;
		}
	.especies-delfines{
	float: right; 
	margin: 0 -10px 15px 20px;
}
		.retrato{
	max-width: 100%;
}
	}
	
	@media screen and (max-width:640px) {
.equipo {
    padding: 15px;
    border: 1px solid #CCC;
}
		#video-segunda{
	margin: 20px auto;max-width: 94%;
}
		footer ul.footer-group {
			border-top: none;
		}

		.testimonial-slider {
  background: url("../img/bg-citas-mob.jpg") no-repeat left center;
  background-size: cover;
  	}
		
		footer ul.footer-group li a {
			font-size: 13px;
			text-transform: uppercase;
			padding: 20px 0;
			display: block;
			border-bottom: dashed 1px #4E566C;
		}

		footer ul.footer-group li {
			display: block;
		}

		footer .footer-links {
			margin: 50px 0 50px 0;
		}
.cabeza-promos{
	font-size: 2.3rem;
	line-height: 3.2rem;
}

	}

@media screen and (max-width:480px) {
		header {
		width: 98%;
		padding-left: 10px;
	}
		.especies-delfines{
	float: right; 
	margin: 0 10px 15px 150px;
}
		.mob-intro-recorrido{
		margin-left: -44px;
	}
		.mob-intro-recorrido20{
		margin-left: -20px;
	}
		
	}
.logo-top{
	width: 111px!important;
	height: 35px;
		}
.hero .hero-content, .hero-interior .hero-content  {
			padding-top: 30%;
max-width: 100%;
		}
		.hero .hero-content h1{
			font-size: 3rem;
		}
	.hero-interior .hero-content h1{
		font-size: 3.4rem;
	}

		.hero .btn {
			display: block;
			width: 80%;
			margin: 0 auto;
		}
		.cabezal-descanso h2{
			font-size: 3.3rem;
		}

		.hero .btn:first-of-type {
			margin-bottom: 20px;
		}

		.hero h1, .hero-interior h1 {
			font-size: 35px;
		}

		.btn-margin-right {
			margin-right: 0px;
		}

		.features .device-showcase-left {
			position: absolute;
			bottom: -392px;
			left: 41%;
			right: auto;
			transform: translateX(-50%);
		}
	
		.features .ipad-wrap {
			width: 706px;
			height: 1002px;
			background: url("../img/placa-marisela1.jpg") no-repeat center center;
			z-index: 1;
			background-size: 40%;
		}

		.features .iphone-wrap {
			width: 304px;
			height: 617px;
			background: url("../img/iphone6.png") no-repeat center center;
			position: absolute;
			left: 350px;
			bottom: 129px;
			z-index: 2;
			background-size: 40%;
		}

		.features {
			padding-bottom: 0;
		}

		.down-arrow {
			display: none;
		}

	}

@media (max-width: 599px) {
	#video-portada{display: none;}
}
@media (min-width: 600px) {
#video-portada-mob{
	display: none;
}
}